<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<title>Software License Agreement</title>
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Verdana","sans-serif";
	color:black;
	font-weight:bold;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.MsoCommentReference
	{font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{font-family:"Times New Roman","serif";
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.Style1, li.Style1, div.Style1
	{mso-style-name:Style1;
	mso-style-link:"Style1 Char";
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:39.6pt;
	text-indent:-21.6pt;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.Style1Char
	{mso-style-name:"Style1 Char";
	mso-style-link:Style1;
	font-family:"Calibri","sans-serif";}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;}
.MsoChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>

</head>

<body lang=FR-CH link=blue vlink=purple style='text-justify-trim:punctuation'>

<div class=WordSection1>

<h2><span lang=EN-US>Accordo di licenza per il software</span></h2>

<p><span lang=EN-US>In vigore dal 26 giugno 2012</span></p>

<p><span lang=EN-US>LEGGERE ATTENTAMENTE QUESTO ACCORDO DI LICENZA SOFTWARE
PRIMA DI UTILIZZARE IL PRODOTTO LOGITECH ACQUISTATO O SCARICARE IL PRESENTE
SOFTWARE.  L'UTILIZZO DEL PRODOTTO LOGITECH ACQUISTATO O IL DOWNLOAD DEL
PRESENTE SOFTWARE IMPLICA L'ACCETTAZIONE DEI TERMINI DEL PRESENTE ACCORDO.  <span
style='text-transform:uppercase'>Se l'utente non accetta le condizioni per
l'utilizzo indicate nel presente Accordo, sarà tenuto a restituire il prodotto
Logitech nella confezione originale, accompagnato dalla ricevuta di pagamento,
entro 30 giorni o nell'intervallo di tempo previsto dalla procedura di
restituzione del punto vendita presso cui il prodotto è stato acquistato, a
seconda di quale sia la data più lontana. Nel caso in cui l'utente fosse stato
autorizzato ad accedere al Software solo in modalità elettronica, non
INSTALLARE il Software.</span></span></p>

<p><span lang=EN-US>1. Generale.  Il software e la documentazione forniti in
base al presente Accordo (&quot;Software&quot;) vengono concessi in licenza, ma
non venduti, da Logitech Europe S.A. (&quot;Logitech&quot;) e devono essere
utilizzati esclusivamente nel rispetto delle condizioni per l'utilizzo del
presente Accordo. Logitech e i sui concessori di licenza conservano la
proprietà del Software e si riservano tutti i diritti non espressamente
concessi all'utente.  Tutti gli aggiornamenti software forniti da Logitech in
sostituzione o in aggiunta al Software originale saranno regolati dalle
condizioni per l'utilizzo del presente Accordo, a meno che tali aggiornamenti
non siano accompagnati da una licenza a parte, nel qual caso saranno regolati
dalle condizioni per l'utilizzo di tale licenza.</span></p>

<p><span lang=EN-US>2.&nbsp;&nbsp;Concessione di licenza e limitazioni.  In
base ai termini e alle condizioni del presente Accordo, Logitech concede
all'utente una licenza non esclusiva limitata per l'uso di una copia del
Software esclusivamente con il prodotto Logitech acquistato o il servizio
Logitech utilizzato. L'utente riconosce che non potrà eseguire o consentire ad
altri di eseguire le seguenti operazioni: copia (salvo quanto consentito
espressamente dal presente accordo), decompilazione, disassemblaggio,
decodificazione o tentativo di ottenimento del codice sorgente, creazione di
elementi derivati o di un programma di installazione, per il Software e per
qualsiasi componente dello stesso (salvo quanto consentito espressamente dalle
leggi vigenti o dai termini di concessione in licenza relativi all'utilizzo dei
componenti Open Source inclusi nel Software). L'utente potrà creare una copia
del Software a solo scopo di backup e per l'utilizzo esclusivo con i prodotti
Logitech acquistati o i servizi Logitech utilizzati. Ogni copia dovrà includere
tutte le informazioni sul copyright o le altre comunicazioni proprietarie
presenti nell'originale.  IL SOFTWARE NON È PROGETTATO PER L'UTILIZZO IN
IMPIANTI NUCLEARI, SISTEMI DI NAVIGAZIONE AEREA O DI COMUNICAZIONE, STRUMENTI
DI CONTROLLO DEL TRAFFICO AEREO, DISPOSITIVI MEDICI O QUALSIASI ALTRO TIPO DI
APPARECCHIATURA IN CUI IL RELATIVO MALFUNZIONAMENTO POTREBBE PROVOCARE LA
MORTE, LESIONI PERSONALI O GRAVI DANNI FISICI O AMBIENTALI.</span></p>

<p><span lang=EN-US>3. Trasferimento.  L'utente accetta di non vendere,
ridistribuire, affittare, cedere in leasing o concedere in sublicenza il
Software (e di non permettere a terzi di eseguire le operazioni di cui sopra),
salvo il caso in cui l'utente abbia acquistato un prodotto Logitech con il
Software, nel qual caso l'utente potrebbe trasferire il Software a carattere
permanente insieme al prodotto Logitech in cui è utilizzato il Software, a
condizione che: (a) tutti gli aggiornamenti Software utilizzati o in possesso
dell'utente vengano inclusi con il trasferimento; (b) l'utente non conservi
alcuna copia del Software, completa o parziale, incluse le copie memorizzate in
un computer o in un altro dispositivo di memorizzazione e (c) il beneficiario
del trasferimento legga e accetti le condizioni per l'utilizzo del presente
Accordo.</span></p>

<p><span lang=EN-US>4.&nbsp;Cessazione. Il presente Accordo rimane in vigore
fino alla sua risoluzione.  Il diritto a utilizzare il Software si estinguerà
automaticamente senza preavviso da parte di Logitech qualora l'utente violi
qualsiasi condizione prevista dal presente Accordo.  In caso di risoluzione
dell'Accordo, l'utente deve interrompere l'utilizzo del Software e distruggere
tutte le copie in suo possesso. <a name="OLE_LINK4"></a><a name="OLE_LINK3">Le
disposizioni dei paragrafi 5, 6, 10, 11 e 12 continueranno ad essere in vigore
anche dopo la risoluzione del presente Accordo.</a></span></p>

<p><span lang=EN-US>5. ESCLUSIONE DI ALTRE GARANZIE.  </span><span lang=EN-US
style='font-family:"Arial","sans-serif";color:black'>NELLA MISURA MASSIMA
PREVISTA DALLA LEGGE VIGENTE, LOGITECH FORNISCE IL PRESENTE SOFTWARE E I
SERVIZI CORRELATI COSÌ COME SONO, INCLUSI I DIFETTI DI FABBRICAZIONE E SENZA
ALCUNA GARANZIA. L'UTENTE RICONOSCE ESPRESSAMENTE E ACCETTA CHE, NELLA MISURA
MASSIMA PREVISTA DALLA LEGGE VIGENTE, L'UTILIZZO DEL SOFTWARE LOGITECH E DEI
SERVIZI CORRELATI È A RISCHIO ESCLUSIVO DELLO STESSO E SI ASSUME L'INTERA
RESPONSABILITÀ PER OGNI RISCHIO ASSOCIATO A QUALITÀ, PRESTAZIONI, ACCURATEZZA E
RISULTATI SODDISFACENTI. LOGITECH E I SUI CONCESSORI DI LICENZA NON RICONOSCONO
ALCUNA GARANZIA E CONDIZIONE RELATIVA AL SOFTWARE E AI SERVIZI LOGITECH,
ESPLICITA, IMPLICITA O DI LEGGE, INCLUSE TRA LE ALTRE LE GARANZIE E/O
CONDIZIONI IMPLICITE DI COMMERCIABILITÀ, QUALITÀ SODDISFACENTE, IDONEITÀ PER
UNO SCOPO SPECIFICO, ATTENDIBILITÀ, AZIONE NEGATORIA E NON VIOLAZIONE DEI
DIRITTI ALTRUI.  LOGITECH NON GARANTISCE CHE LE FUNZIONI FORNITE CON IL
SOFTWARE O I SERVIZI LOGITECH SODDISFERANNO I REQUISITI DELL'UTENTE, CHE IL
SOFTWARE FUNZIONERÀ SENZA ERRORI O INTERRUZIONI O CHE TUTTI GLI ERRORI DEL
SOFTWARE VERRANNO CORRETTI. </span><span lang=EN-US> NESSUN DISTRIBUTORE,
AGENTE O IMPIEGATO DI LOGITECH È AUTORIZZATO AD APPORTARE MODIFICHE, ESTENSIONI
O AGGIUNTE DI QUALSIASI TIPO ALLA PRESENTE ESCLUSIONE DI ALTRE GARANZIE. Alcune
giurisdizioni non ammettono l'esclusione di garanzie implicite o limitazioni ai
diritti legali dei consumatori, pertanto le limitazioni ed esclusioni di cui
sopra potrebbero non essere applicabili all'utente.</span></p>

<p><span lang=EN-US>6. LIMITAZIONE DELLA RESPONSABILITÀ.  FATTA ECCEZIONE PER
QUANTO PROIBITO DALLA LEGGE VIGENTE, IN NESSUN CASO LOGITECH O I SUOI
CONCESSORI DI LICENZA POTRANNO ESSERE RITENUTI RESPONSABILI PER COSTI DI
FORNITURA DI PRODOTTI O SERVIZI SOSTITUTIVI, PERDITA DI PROFITTI, PERDITA DI
INFORMAZIONI O DATI O PER QUALSIASI ALTRO TIPO DI DANNO SPECIALE, INDIRETTO,
CONSEGUENTE O INCIDENTALE DERIVANTE DALLA VENDITA, DALLA CONCESSIONE IN
LICENZA, DALL'USO O DALL'IMPOSSIBILITÀ DI UTILIZZARE QUALSIASI PRODOTTO O
SERVIZIO LOGITECH, INDIPENDENTEMENTE DALLA CAUSA, A PRESCINDERE DA QUALSIASI
TEORIA DI RESPONSABILITÀ ATTRIBUIBILE A CONTRATTO, PRECISA RESPONSABILITÀ O
ALTRE CAUSE, ANCHE SE L'EVENTUALITÀ DI TALI DANNI È STATA COMUNICATA A LOGITECH.
IN NESSUN CASO L'OBBLIGO DI RISARCIMENTO DI LOGITECH E DEI SUOI CONCESSORI DI
LICENZA POTRÀ ESSERE SUPERIORE ALL'IMPORTO EFFETTIVAMENTE PAGATO PER IL
PRODOTTO O IL SERVIZIO LOGITECH ALL'ORIGINE DELLA RESPONSABILITÀ. <a
name="OLE_LINK2"></a><a name="OLE_LINK1">Le limitazioni di cui sopra saranno
applicabili anche se la misura correttiva sopra citata esula dallo scopo
essenziale. Alcune giurisdizioni non ammettono l'esclusione o le limitazioni
per danni incidentali o consequenziali, pertanto la limitazione di cui sopra
potrebbe non essere applicabile ovunque. Le limitazioni sopra indicate non si
applicheranno in caso di lesioni personali, quando e nella misura in cui la
legge applicabile prevede questa responsabilità.</a>  </span></p>

<p><span lang=EN-US>7. Utenti finali del governo degli Stati Uniti.  Il
software è un &quot;articolo commerciale&quot;, in base alla definizione del
termine fornita in 48 C.F.R. 2.101, composto da &quot;software commerciale per
computer&quot; e &quot;documentazione di software commerciale per
computer&quot; ed è concesso in licenza agli utenti finali del governo degli
Stati Uniti (a) soltanto come articoli commerciali e (b) soltanto con quei
diritti concessi a tutti gli altri utenti finali, secondo quanto stabilito dai
termini e dalle condizioni del presente accordo.  Diritti di non pubblicazione
riservati in base alle leggi di copyright degli Stati Uniti. </span></p>

<p><span lang=EN-US>8. Assicurazioni sulla legge che regola le esportazioni.
L'utente accetta di non esportare o riesportare il Software in violazione delle
leggi o delle normative vigenti, comprese, a titolo esemplificativo ma non
esaustivo, quelle di Stati Uniti d'America, Unione europea, Svizzera e/o le
leggi o le normative della giurisdizione in cui è stato acquisito il Software. 
</span></p>

<p><span lang=EN-US>9. Agenti e acquirenti terzi.  Se l'utente acquista il
Software per conto di un'altra persona od organizzazione, dichiara e garantisce
di avere l'autorità di vincolare ai termini e alle condizioni del presente
Accordo la terza parte o organizzazione per conto della quale acquista il
Software.</span></p>

<p><span lang=EN-US>10.&nbsp;&nbsp;Foro competente e clausola salvatoria.   Se
l'utente risiede negli U.S.A., il presente Accordo verrà regolato e
interpretato esclusivamente secondo le leggi degli Stati Uniti e dello Stato
della California, nonostante le leggi dello Stato della California concedano la
possibilità di scegliere la giurisdizione di competenza.  Se l'utente risiede
al di fuori degli U.S.A., il presente Accordo sarà regolato esclusivamente
dalle leggi della Svizzera.    Se, per qualsiasi motivo, una corte appartenente
alla giurisdizione di competenza ritiene che qualsiasi disposizione del
presente Accordo o parte di essa non sia applicabile, tale disposizione dovrà
essere applicata nella misura massima consentita dalla legge, in modo da
rispettare le intenzioni delle parti, mentre la parte rimanente del presente
Accordo continuerà ad avere piena validità.  </span></p>

<p><span lang=EN-US>11. Accordo completo e lingua vincolante.  Il presente
Accordo costituisce l'accordo completo ed esclusivo tra le parti con
riferimento all'utilizzo del Software e sostituisce qualsiasi intesa,
comunicazione o accordo orale o scritto precedente o attuale in relazione a
tale argomento. Nessun tipo di modifica o rettifica al presente Accordo sarà
vincolante, se non nel caso in cui sia presentata per iscritto e sottoscritta
da Logitech.  Il presente Accordo viene tradotto in conformità ai requisiti
locali. Nell'eventualità di un conflitto tra la versione inglese e la versione
in un'altra lingua, la versione vincolante dell'Accordo sarà quella in inglese.</span></p>

<p><span lang=EN-US>12. Software Open Source.   Il Software potrebbe includere
componenti Open Source.  In questo caso, le parti Open Source del Software non
sono concesse in licenza in base ai termini del presente accordo, bensì in base
ai termini delle licenze open-source applicabili, incluse, a titolo
esemplificativo ma non esaustivo, le licenze BSD, le licenze Apache o le Lesser
GNU General Public License (&quot;Componenti open-source”).    Se applicabile,
i componenti Open Source applicabili al Software e le licenze associate
applicabili sono elencati al seguente indirizzo
Web:http://opensource.logitech.com. L'utilizzo di ciascun componente Open
Source è soggetto ai termini della relativa licenza.  L'utente dovrà accettare
i termini di ciascuna delle licenze valide, o in caso contrario evitare di
utilizzare il Software.</span></p>

<p><span lang=EN-US>13. Logitech e le sussidiarie e i rappresentanti di Logitech sono autorizzati a raccogliere, conservare, elaborare e utilizzare informazioni di diagnostica, specifiche tecniche e altri dati correlati, incluse, a titolo esemplificativo ma non esaustivo, informazioni su prodotti Logitech, computer, applicazioni software, periferiche e altri dispositivi in possesso dell'utente, registrate su base regolare al fine di fornire all'utente Aggiornamenti, assistenza tecnica e altri servizi correlati al software Logitech (se necessario) con maggior facilità, e verificare la conformità alle condizioni del presente Accordo. Logitech può utilizzare tali informazioni per migliorare i prodotti Logitech e i servizi correlati forniti all'utente, a condizione che venga tutelata la privacy dell'utente.</span></p>

<p><span lang=EN-US>Questo Software è tutelato dalle leggi sul copyright degli
Stati Uniti e dai trattati internazionali. La riproduzione o la distribuzione
non autorizzata del Software comporta sanzioni civili e penali.</span></p>

<p><span lang=EN-US>© 2013 Logitech. Tutti i diritti riservati.</span></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><b><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>TERMINI AGGIUNTIVI PER LE APPLICAZIONI
SOFTWARE PER MAC</span></b></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>Oltre a quanto esposto sopra, per
l'utilizzo del Software in qualsiasi dispositivo Mac, si applicano anche i
seguenti termini e condizioni:</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>A.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Riconoscimenti. 
I termini e le condizioni di questo Accordo vengono stipulati solo tra l'utente
e Logitech, non con Apple, Inc. (&quot;Apple&quot;).  Inoltre, Logitech, e non
Apple, è la sola responsabile del Software e del relativo contenuto.  L'utente
accetta di rispettare tutti i termini di accordo applicabili di terze parti
durante l'utilizzo del Software.  L'utente e Logitech riconoscono e accettano
che Apple e le sue consociate sono beneficiari terzi di questo Accordo e che,
accettando i termini e le condizioni di questo Accordo, Apple avrà diritto (e
si riterrà che abbia accettato tale diritto) di far valere questo Accordo nei
confronti dell'utente in qualità di beneficiario terzo di tale Accordo.  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>B.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Ambito di
applicazione della Licenza.  I termini indicati nella precedente sezione 2
relativa alla concessione di licenza vengono sostituiti dai seguenti:  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:0cm'><span lang=EN-US
style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Conformemente ai
termini e alle condizioni di questo Accordo, Logitech concede all'utente una
licenza limitata e non esclusiva per l'utilizzo di una copia del Software
esclusivamente con un prodotto Mac che l'utente possiede o di cui detiene il
controllo, come stabilito dai Requisiti per l'uso indicati nei Termini del
servizio dell'App Store di Apple
(http://www.apple.com/legal/itunes/us/service.html), e in combinazione con
l'utilizzo di un prodotto o un servizio Logitech.  L'utente riconosce che non potrà
eseguire o consentire ad altri di eseguire le seguenti operazioni: copia (salvo
quanto consentito espressamente dal presente accordo), decompilazione,
disassemblaggio, decodificazione o tentativo di ottenimento del codice
sorgente, creazione di elementi derivati o di un programma di installazione,
per il Software e per qualsiasi componente dello stesso (salvo quanto
consentito espressamente dalle leggi vigenti o dai termini di concessione in
licenza relativi all'utilizzo dei componenti Open Source inclusi nel Software).
L'utente potrà creare una copia del Software a solo scopo di backup e per
l'utilizzo esclusivo con i prodotti Logitech acquistati o i servizi Logitech
utilizzati. Ogni copia dovrà includere tutte le informazioni sul copyright o le
altre comunicazioni proprietarie presenti nell'originale.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>C.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Manutenzione
e supporto.  Logitech è responsabile della fornitura di servizi di manutenzione
e supporto esclusivamente in relazione al Software, qualora siano specificati
nel presente Accordo, o come previsto dalla normativa vigente. L'utente e
Logitech riconoscono che Apple non ha obblighi di alcun tipo di fornire servizi
di manutenzione e supporto in relazione al Software.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>D.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Garanzia. 
Nel caso in cui il Software non sia conforme alla garanzia applicabile,
l'utente può notificare Apple, la quale rimborserà all'utente il prezzo di
acquisto del Software, se applicabile.  Nella misura massima prevista dalla
legge vigente, Apple non avrà alcun altro obbligo di garanzia relativamente al
Software e qualsiasi altra rivendicazione, perdita, responsabilità, danno,
costo o spesa attribuibile alla non conformità alla garanzia sarà a carico
esclusivo di Logitech.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>E.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Rivendicazioni
relative al prodotto. L'utente e Logitech riconoscono che, in caso di
rivendicazione di terze parti che il Software o il suo possesso e utilizzo da
pare dell'utente violino i diritti di proprietà intellettuale di dette terze
parti, spetterà esclusivamente a Logitech, e non ad Apple, investigare,
difendere, conciliare e chiudere tale rivendicazione. </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>F.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Diritti
di proprietà intellettuale.  Logitech, e non Apple, è responsabile di occuparsi
di qualsiasi di qualsiasi rivendicazione dell'utente finale o di terze parti
relativa al Software o al suo possesso e/o utilizzo da parte dell'utente,
incluse, a titolo esemplificativo ma non esaustivo: (i) Rivendicazioni
riguardanti difetti del prodotto; (ii) rivendicazioni che il Software non è
conforme ai requisiti legali o normativi in vigore e (iii) rivendicazioni
derivanti dalle leggi per la tutela dei consumatori o simili.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>G.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Conformità
legale.  L'utente dichiara e garantisce che (i) non si trova in un paese
soggetto a embargo da parte del governo degli Stati Uniti o che è stato
designato dal governo degli Stati Uniti come paese &quot;che sostiene il
terrorismo&quot; e (ii) non è incluso in alcun elenco di terze parti non
autorizzate o soggette a limitazioni.  </span></p>

<p class=MsoNormal style='margin-bottom:10.0pt;line-height:115%'><span
lang=EN-US style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>Per
domande, reclami o rivendicazioni in merito al Software, contattare Logitech al
seguente indirizzo: support@logitech.com.  </span><span style='font-size:8.0pt;
    line-height:115%;font-family:"Verdana","sans-serif"'>L'indirizzo di Logitech Europe S.A. è
    EPFL - Quartier de l'Innovation, Daniel Borel Innovation Center,
    CH-1015 Lausanne, Svizzera.</span></p>

</div>

</body>

</html>
